_LICENSE=CeCILL_C CeCILL
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): CeCILL_C CeCILL
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_CeCILL_C=CeCILL-C
_LICENSE_PERMS_CeCILL_C=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_CeCILL_C=
_LICENSE_DISTFILES_CeCILL_C=CImg-1.5.2.zip
_LICENSE_NAME_CeCILL=CeCILL
_LICENSE_PERMS_CeCILL=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_CeCILL=
_LICENSE_DISTFILES_CeCILL=CImg-1.5.2.zip
